flutter_essentials

Flutter_essentials plugin was created as a port of the popular Xamarin.Essentials library.

Supported Platforms

flutter_essentials is focused on the following platforms:

  • iOS (10+)
  • Android (4.4+)
  • Web (When Support Becomes Available)

API Documentation

The following cross-platform APIs are available in flutter_essentials:

License

Please see the License.

Libraries

app_info
device_info
flutter_essentials
preferences
version_tracking